# History file to generate plots of elastic parameters for 'fd.h'
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# Input files:
#   den.out,a11.out,b11.out,c11.out,a13.out,b13.out,c13.out,a31.out,
#   b31.out,c31.out,a33.out,b33.out,c33.out
# Output files:
#   den.ps,m11.ps,m13.ps,m31.ps,m33.ps
# Temporary files:
#   m11.out, m13.out, m31.out, m33.out, grdcal.tmp

# Indices of complex blocks (just to display the model):
  MODEL='modfd.dat'                         # Data specifying the model
  YSIGN=-1  VCIRC=-3
  N1=440    N3=160                          # Dense grid for smooth
  D1=0.250  D3=0.250                        #                interfaces
  O1=0.125  O3=0.125
  HSIZE=11.0                                # Just for paper hardcopies
 #UNIT='pt'                                 # Just for bitmaps
 #echo.pl: "' ' ' ' 'icb.out' /" >grid.tmp
 #echo.pl: "/"                  >>grid.tmp
 #grid:  'modfdps.h' 'grid.tmp' /           # Gridding block indices
 #grdps: 'modfdps.h' 'icb.out' 'fdicb.ps' / # Plotting block indices
  SNAPS='fdicb.ps'
 #fdpcx.pl: modfdps.h # conversion to PCX (GhostScript required)

# Density:
  VREF=1600  CREF=0.666667  VCIRC=-300  VMIN=0
  N1=111     N2=41      N3=1
  HSIZE=11.1                                # Just for paper hardcopies
  grdps: 'modfdps.h' 'den.out' 'den.ps' /

# Elastic parameters:
  VREF=0  CREF=0.666667  VCIRC=-540000000  VMIN=0  NH=1
  echo.pl: "@2=@1/3" >grdcal.tmp

  N1=110  N2=41  N3=1
  HSIZE=11.0                                # Just for paper hardcopies
  grdcal: 'modfdps.h' 'grdcal.tmp' 'a11.out' 'm11.out' /
  append.pl: m11.out b11.out
  append.pl: m11.out c11.out
  N3=3
  grdps: 'modfdps.h' 'm11.out' 'm11.ps' /

  N1=111  N2=40  N3=1
  HSIZE=11.1                                # Just for paper hardcopies
  grdcal: 'modfdps.h' 'grdcal.tmp' 'a33.out' 'm33.out' /
  append.pl: m33.out b33.out
  append.pl: m33.out c33.out
  N3=3
  grdps: 'modfdps.h' 'm33.out' 'm33.ps' /

  N1=110  N2=40  N3=1
  HSIZE=11.0                                # Just for paper hardcopies
  grdcal: 'modfdps.h' 'grdcal.tmp' 'a13.out' 'm13.out' /
  grdcal: 'modfdps.h' 'grdcal.tmp' 'a31.out' 'm31.out' /
  append.pl: m13.out b13.out
  append.pl: m13.out c13.out
  append.pl: m31.out b31.out
  append.pl: m31.out c31.out
  N3=3
  grdps: 'modfdps.h' 'm13.out' 'm13.ps' /
  grdps: 'modfdps.h' 'm31.out' 'm31.ps' /

